/******** Search Bar ***********/
div.gsc-control-cse { width: 620px!important; }
div.gsc-control-cse table.gsc-search-box {
	width: 570px!important;
	background-image: url(../img/googleSearchbackground.gif);
	margin: 0;
	padding: 0;
	height: 58px;
}
table.gsc-search-box td, table.gsc-search-box th {border:0; padding-right: 0px!important;}
.gsc-input input.gsc-input {
	background-image: none!important;
	background: #FFF!important;
	height: 26px;
	border: 1px solid #d0d3d7;
	line-height: 26px;
	padding-left: 10px;
	margin-left: 8px; 
	width: 450px !important;
	/*border-radius*/
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
}
.gsc-input input.gsc-input:hover,
.gsc-input input.gsc-input:focus {
	border-color: #4d7bea; 	
}
td.gsc-search-button input.gsc-search-button {
	border:medium none;
	height:28px;
	padding:0;
	margin: 0 10px 0 10px;
	width:87px !important;
}

.gsc-clear-button {display:none;}
* html td.gsc-search-button input.gsc-search-button{font-size:0;display:block;line-height:0}  /* ie6 */
*+html td.gsc-search-button input.gsc-search-button{font-size:0;display:block;line-height:0}  /* ie7 */

td.gsc-search-button input.gsc-search-button:hover {
}

/******** Paging Bar ***********/
div.gsc-control-cse {
	padding: 0;
	margin: 0;
	border: 0;
}
div.gsc-expansionArea div.gsc-cursor-box {
	position:relative;
	float:left;
	margin:20px 0px;
	padding:12px 25px 10px 15px;
	width:600px;
	overflow:hidden;
}
div.gsc-expansionArea div.gsc-cursor-box div.gsc-cursor {
	float: right;
}
div.gsc-cursor-box div.gsc-cursor div.gsc-cursor-page {
	border-radius: 2px 2px 2px 2px;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin: 0 2px;
    overflow: hidden;
    padding: 4px 0 0 0;
    text-decoration: none;
    text-align: center;
    width: 20px;
}
div.gsc-cursor-box div.gsc-cursor div.gsc-cursor-page:hover {
	color:#FFF;
	background: #839bda;
}
div.gsc-cursor-box div.gsc-cursor div.gsc-cursor-current-page {
	color:#FFF;
	background: #3159C2;
	border-radius: 2px 2px 2px 2px;
}

/******** No Result Bar ***********/
div.gs-no-results-result .gs-snippet {
	border: 1px solid #ebbaca;
	background: #f8e2e9;
	margin: 0;
	padding: 5px; 
}

/******** search result entry ***********/
.gsc-webResult, .gsc-result { border:none!important; }
.gsc-resultsHeader td {border:0; }
.gsc-table-cell-snippet-close { border:none; border-bottom:1px solid #e9e9e9; }
.gsc-table-result {margin:0; }
.gsc-cursor-box {
	border: 1px solid #A4BFF1;
    border-radius: 3px 3px 3px 3px;
}
.gs-result .gs-title,
.gs-result .gs-title * {
    color: #dd443c!important;
    text-decoration: none!important;
}
.gs-result .gs-title:hover,
.gs-result .gs-title:hover * {
    color: #232323!important;
    text-decoration: underline!important;
}
.gs-result a.gs-visibleUrl,
.gs-result .gs-visibleUrl {
    color: #3159C2!important;
    text-decoration: none!important;
}
.gs-result a.gs-visibleUrl:hover,
.gs-result .gs-visibleUrl:hover {
    color: #232323!important;
    text-decoration: underline!important;
}